Win a copy of Murach's Python Programming this week in the Jython/Python forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

Error: after upgrading to 5.5.27 cannot create jdbc driver of class  RSS feed

 
Elias Ta
Greenhorn
Posts: 15
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
All I did is upgrade to tomcat 5.5.27 but also made sure I have the proper ojdbc14.jar and class12.jar.
However I am getting "CANNOT CREATE JDBC DRIVER OF CLASS '' FOR CONNECT URL 'NULL' " message.

Any idea?
Thanks
 
Joe Ess
Bartender
Posts: 9406
12
Linux Mac OS X Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Can you cut and paste the exact error message and stack trace? It sounds like you are not setting the connection URL.
PostRealCode
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!